前田です。

>>となると、いっそのことruby.def/ruby.expを使うのはやめて、
>>ruby.h/intern.hを修正した方が良いでしょうか。
>
>とりあえず、全部変更するのは大変そうなので、問題になる
>部分だけ変更してみました。

ついでにruby-1.1b9_23-beos_x86.tar.gzをin.comingにput
しましたので、よろしくお願いします。

--
前田 修吾